body {background:#fff;font-family: 'Open sans', Arial, serif; font-weight: 400; font-size:18px; color:#434343;margin:0px; padding:0px; line-height:30px;}
h1 {font-style: italic; color:#2f4e77; font-size:25px;}
h2 {font-style: italic; color:#434343; font-size:19px;}
a {text-decoration:underline; color:#434343; transition: color 0.5s ease;}
a:hover {text-decoration:none;color:#7b91af;}
.button a {background:#7b91af; color:#fff; font-weight:bold; text-decoration: none; padding:15px 30px 15px 30px; display:inline-block;transition: background-color 0.5s ease;}
.button a:hover {background:#2f4e77;}


#container {width:1045px;margin:auto;}
.centered {text-align:center;}
.clearer {clear:both; height:0px;}

#container.head {padding:20px 0 20px 0;}
#logo {width:233px; float:left;}
#contact {width:500px; float:right; text-align:right;font-style: italic; font-weight:bold;line-height:22px;}
#contact span {color:#7b91af; font-size:16px; font-weight:normal;}
#contact a {text-decoration:none; color:#434343;}
#contact a:hover {color:#7b91af;}

header {background: url(../images/HeaderbildStartseite.jpg) no-repeat center center; -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; height:600px;}
header .layer {background: rgba(17,51,90,0.25); height:400px; padding-top:200px; }
header .layer .headertext {background: rgba(17,51,90,0.5); height:150px; width:830px; color:#fff; border:3px solid #fff;padding:30px; text-align:center; margin:auto; }
header .layer .headertext h1 {color:#fff; font-size:35px; font-weight:normal;}
header .layer .headertext h2 {color:#fff; font-size:25px;}

header.impressum {background: url(../images/HeaderbildImpressum.jpg) no-repeat center center; -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; height:320px;}
header.impressum .layer {height:230px; padding-top:90px; }
header.impressum .layer .headertext {height:auto; width:300px; }


header.anfrage {background: url(../images/HeaderbildAnfrage.jpg) no-repeat center center; -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; height:320px;}
header.anfrage .layer {height:230px; padding-top:90px; }
header.anfrage .layer .headertext {height:auto; width:300px; }


#main {margin-top:100px; margin-bottom:100px;}
#address {background:#2f4e77;color:#fff;padding:20px; font-size:16px;}
#address a {color:#fff;}
#address a:hover {color:#7b91af;}
#meta {background:#7b91af;color:#fff;padding:20px; font-size:16px;}
#meta a {color:#fff;}
#meta a:hover {color:#2f4e77;}

/*******Formular********/
ul {margin:0px; padding:0px; }
.formular li {list-style-type: none;margin:0px; padding:0px;}
#form-links {width:49.5%; float:left;}
#form-rechts {width:49.5%; float:right;}
input.button {background:#7b91af; color:#fff; font-weight:bold; text-decoration: none; padding:15px 30px 15px 30px; display:inline-block;transition: background-color 0.5s ease;}
input.button:hover {background:#2f4e77;}

input {
	color:#3c3c3c;
	font-size:16px;
	font-family: 'Open sans', Arial, serif;
	border-radius: 0;
	line-height: 22px;
	background-color: #e3e4e4;
	padding: 11px;
	margin-bottom: 10px;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
    border: 3px solid rgba(0,0,0,0);
}
textarea {
	color:#3c3c3c;
	font-size:16px;
	font-family: 'Open sans', Arial, serif;
	border-radius: 0;
	line-height: 22px;
	background-color: #e3e4e4;
	padding: 11px;
	margin-bottom: 10px;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
    border: 3px solid rgba(0,0,0,0);
}